Pular para o conteúdo principal
GET
/
webhooks-journal
/
journal-local
/
2026-03
/
batch
/
latest
/
{count}
cURL
curl --request GET \
  --url https://api.hubapi.com/webhooks-journal/journal-local/2026-03/batch/latest/{count} \
  --header 'Authorization: Bearer <token>'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "currentOffset": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "expiresAt": "2023-11-07T05:31:56Z",
      "url": "<string>"
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "status": "CANCELED",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

count
integer<int32>
obrigatório
Intervalo obrigatório: x >= 1

Parâmetros de consulta

installPortalId
integer<int32>

Resposta

successful operation

completedAt
string<date-time>
obrigatório
results
object[]
obrigatório
startedAt
string<date-time>
obrigatório
status
enum<string>
obrigatório
Opções disponíveis:
CANCELED,
COMPLETE,
PENDING,
PROCESSING
requestedAt
string<date-time>
Last modified on April 13, 2026